a {
  color: #ff7300;
}
a.post-edit-link {
  margin-top: 20px;
  float: left;
  background: rgba(92, 148, 65, 0.24);
  width: 100%;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
}
footer .col-lg-5:last-child li {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}
footer .col-lg-5:last-child a {
  color: #ff5d0b;
  width: 100%;
  display: block;
}
footer h2 {
  padding-left: 8.2%;
  margin-top: 0;
}
#topheader {
  background-size: cover;
  background-position-x: 50%;
  min-height: 200px;
  position: relative;
  background-image: url("../img/background.jpg");
  background-color: #1E3717;
}
#topheader .stripe {
  background: #ff7300;
}
#topheader .stripe h3 {
  font-size: 43px;
  color: #000000;
  padding-left: 20%;
  margin-right: 41%;
  text-align: center;
  background: rgba(255, 115, 0, 0.7);
  padding-top: 27px;
  padding-bottom: 27px;
  position: absolute;
  bottom: 30%;
  left: 0;
}
.page-template-template-home > #topheader {
  min-height: 850px;
}
footer {
  background: #111111;
  color: #FFF;
  padding: 35px 0;
  font-weight: 500;
}
footer ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  list-style: none;
}
footer ul li a {
  font-weight: 500;
  color: #FFF;
}
.fa-lg {
  font-size: 1.8em;
}
.orangetitle {
  position: absolute;
  font-size: 65px;
  color: #ff7300;
  max-width: 670px;
  line-height: 79px;
}
hr {
  margin-top: 30px;
  margin-bottom: 20px;
  border: 0;
  border-top: 2px solid #76C000;
}
.footer li {
  margin: 0;
  padding: 0px 0 8px 33px;
  font-weight: 600;
  list-style: none;
  color: #76c000;
  font-size: 16px;
}
.pawli li {
  background: url('../img/paw.png') no-repeat top left;
  margin: 0;
  padding: 0px 0 8px 33px;
  font-weight: 600;
  list-style: none;
  color: #76c000;
  font-size: 16px;
}
.list ul {
  margin-top: 12px;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.list ul li {
  background: url('../img/paw.png') no-repeat top left;
  margin: 0;
  padding: 0px 0 8px 33px;
  font-weight: 600;
  list-style: none;
  color: #76c000;
  font-size: 16px;
}
.page-template-blog .col-md-12 .col-md-6:nth-child(odd) {
  padding-bottom: 29px;
}
/* Desktops and laptops ----------- */
@media only screen and (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #FF7300;
  background-color: #FFFFFF;
  font-weight: bold;
}
.rightpadding {
  padding-top: 87px;
  padding-bottom: 50px;
}
body {
  font-family: 'Ubuntu', sans-serif;
  background: #FFF;
  font-size: 15px;
}
.page-id-10 .entry-content img {
  box-shadow: 1px 1px 3px #636363;
}
.socialmedia {
  float: right;
  margin-right: 0;
}
.socialmedia li {
  margin-top: 0;
  list-style: none;
}
.socialmedia li a {
  font-size: 36px;
  color: #FFF;
}
.item {
  padding: 20px 20px 4px 22px;
  position: relative;
  min-height: 288px;
}
.item blockquote {
  padding: 3px 16px;
}
.item:hover {
  background: rgba(29, 26, 26, 0.49);
}
.item:hover p,
.item:hover h4,
.item:hover span {
  opacity: 1;
}
.item img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.item span {
  float: right;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  position: absolute;
  bottom: 12px;
  right: 24px;
}
.item h4 {
  font-weight: 500;
  font-size: 20px;
  color: #ff7300;
}
.item p {
  font-weight: 400;
  font-size: 15px;
  color: #FFF;
}
.item p,
.item h4,
.item span {
  z-index: 1;
  opacity: 0.3;
  transition: 0.2s ease-in opacity;
}
blockquote {
  border-left: 5px solid rgba(255, 255, 255, 0);
}
.in li {
  background: rgba(39, 102, 26, 0.64);
  transition: 0.3s background ease-in;
}
.nav > li {
  position: relative;
  z-index: 2;
}
.navbar-brand h1 {
  display: none;
}
.navbar-default .navbar-collapse {
  border-color: rgba(255, 255, 255, 0);
}
.navbar-default {
  background-color: rgba(255, 255, 255, 0);
  border-color: rgba(231, 231, 231, 0);
}
.navbar-collapse {
  border-top: 0px solid transparent;
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 0px 0 #59833b;
}
ul.nav.navbar-nav.navbar-right {
  padding-top: 14px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FFA84B;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: rgba(231, 231, 231, 0);
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
  font-size: 15px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ff7300;
  border-radius: 2px;
  width: 15px;
  height: 15px;
}
.owl-theme .owl-dots .owl-dot span {
  background: rgba(255, 115, 0, 0.49);
  border-radius: 2px;
  width: 15px;
  height: 15px;
}
.owl-controls {
  padding: 17px 0 25px 0;
}
.phone aside {
  font-weight: 500;
  float: left;
  color: #000000;
  background: #ff8400;
  padding: 5px;
  padding-top: 5px;
  font-size: 13px;
}
.phone aside a {
  color: #000000;
}
.em-calendar-wrapper {
  -webkit-border-bottom-right-radius: 60px 10px;
  -moz-border-radius-bottomright: 60px 10px;
  border-bottom-right-radius: 60px 10px;
  background-color: #76c000;
}
table.em-calendar {
  padding: 10px;
  box-shadow: 0 8px 10px -7px #999999;
  -webkit-box-shadow: 0 8px 10px -7px #999999;
  -moz-box-shadow: 0 8px 10px -7px #999999;
  /* box-shadow: 0 8px 10px -7px #999; */
  -webkit-border-bottom-right-radius: 60px 10px;
  -moz-border-radius-bottomright: 60px 10px;
  border-bottom-right-radius: 60px 10px;
  width: 100%;
  background: #76c000;
  color: #111111;
  overflow: hidden;
  position: relative;
}
table.em-calendar td.eventless-today,
table.em-calendar td.eventful-today {
  background-color: #9DFF00;
  font-weight: 500;
}
table.em-calendar td.eventless-pre,
.em-calendar td.eventless-post {
  color: rgba(255, 255, 255, 0.35);
}
tr.days-names {
  font-weight: bold;
  background: #82d300;
  color: #223D1E;
}
table.em-calendar td.eventless-today {
  color: #7ECD47;
}
#blog {
  margin-bottom: 26px;
  color: #ff7300;
}
#blog li {
  list-style: none;
}
#blog .blogpost {
  margin-top: 19px;
}
#blog h2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  color: #ff7300;
  margin-top: 0;
  margin-bottom: 20px;
}
#blog a {
  float: left;
  width: 100%;
  font-size: 15px;
  color: #ff7300;
  font-weight: bold;
  margin: 0;
  border-bottom: 2px solid #76C000;
  margin-top: 8px;
  margin-bottom: 4px;
}
.classes {
  padding-top: 12px;
}
.class {
  padding-bottom: 19px;
  color: #ff7300;
}
.class h3 {
  font-size: 15px;
  color: #ff7300;
  font-weight: bold;
  margin: 0;
}
.class h4 {
  font-size: 15px;
}
.class hr {
  margin-top: 8px;
  margin-bottom: 4px;
}
/* Media Queries ----------- */
@media only screen and (max-width: 1199px) {
  .logofooter {
    margin-bottom: 21px;
  }
}
@media only screen and (max-width: 768px) {
  #topheader .stripe h3 {
    position: relative;
    bottom: 0;
  }
  .phone {
    position: relative;
  }
  .orangetitle {
    font-size: 36px;
    position: relative;
  }
  #topheader .stripe h3 {
    font-size: 1.7em;
  }
}
@media only screen and (max-width: 500px) {
  .page-template-template-home > #topheader {
    min-height: 350px;
  }
  .orangetitle {
    line-height: 45px;
  }
  footer ul,
  .list ul {
    padding-left: 0;
    -webkit-columns: 1;
    columns: 1;
    margin-top: 20px;
  }
  #topheader .stripe h3 {
    font-size: 1.2em;
    padding-left: 1%;
  }
}
